RK-J - Task #3084

Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3061 (Closed): Backend requirements

BE-v0.93: Add the backend support for the version 0.93 in the getPurpleLinkinfoExtFull API.

06/22/2023 12:29 PM - Ayush Khandelwal

Status: Closed Start date: 06/22/2023
Priority: Urgent Due date: 06/23/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.25 hour
Description

- If someone pass the version as 0.93 in the getPurpleLinkinfoExtFull API then currently, we're returning the getPurpleLinkinfoExtFull

response based on default version i.e 0.9

- After this implementation, we will return the response same as version 0.92.20 in the getPurpleLinkinfoExtFull API.

History

#1 - 06/22/2023 12:34 PM - Md Shahzar

- Status changed from New to In Progress

#2 - 06/23/2023 11:16 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/23/2023 11:23 AM - Md Shahzar
- Status changed from Resolved to Review

- Assignee changed from Md Shahzar to Ayush Khandelwal

#4 - 06/23/2023 12:49 PM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Md Shahzar

#5 - 06/23/2023 02:23 PM - Md Shahzar
- Assignee changed from Md Shahzar to Ayush Khandelwal

#6 - 07/06/2023 05:39 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
